
.MenuItem1 { color:#05A2F7; }

.MenuItem1:hover { color:#05A2F8; }

.MenuItem2 { color:#05A2F7; }

.MenuItem2:hover { color:#05A2F8; }

.MenuItem3 { color:#05A2F7; }

.MenuItem3:hover { color:#05A2F8; }

.MenuItem4 { color:#05A2F7; }

.MenuItem4:hover { color:#7DBFEC; }

.MenuItem5 { color:#05A2F8; }

.MenuItem5:hover { color:#05A2F8; }

.MenuItem6 { color:#05A2F7; }

.MenuItem6:hover { color:#05A2F8; }

.MenuItem7 { color:#05A2F8; }

.MenuItem7:hover { color:#05A2F8; }

.MenuItem8 { color:#05A2F8; }

.MenuItem8:hover { color:#05A2F8; }

.MenuItem9 { color:#05A2F8; }

.MenuItem9:hover { color:#05A2F8; }

.MenuItem10 { color:#05A2F8; }

.MenuItem10:hover { color:#05A2F8; }

.MenuItem11 { color:#05A2F7; }

.MenuItem11:hover { color:#05A2F8; }

.MenuItem12 { color:#05A2F7; }

.MenuItem12:hover { color:#05A2F8; }

.MenuItem13 { color:#05A2F7; }

.MenuItem13:hover { color:#05A2F8; }
